/*
-----------------------------------------------
Cabinet of the Governor of Sint Maarten - MAIN CSS Styles
Author:   Karl Golka
Created:  2011.02.25
----------------------------------------------- */

/* generics 
----------------------------------- */
* { margin: 0; padding: 0; }
*:focus { outline: none; }
body {
	background: #5C87BC url(../images/kabg-bluebkgnd2.jpg) no-repeat 50% 0%;
	text-align: center;
	margin: 0 auto;	
	font-family: Georgia, "Times New Roman", Serif;
	font-size: small;
	line-height: 1.5em;	
	color: #333;	
}
p {
	margin-bottom: 1.5em;
}
.clear { clear: both; }
table.holder {
	border-collapse: collapse;
}
table.holder td { padding: 0; }
img { border: none; }
ul { list-style: none; }

/* links
----------------------------------- */
a:link {
	  color: #d56239;
	  text-decoration: underline;
	}
a:visited {
	  color: #d56239;
	  text-decoration: underline;
	}
a:hover {	
	  color: #8b2325;
	}	
a:active {
	  
	}


/* layout 
----------------------------------- */
#slabtop, #slabmiddle, #slabbottom {
	width: 940px;
	margin: 0 auto;			
}
#slabtop {
	height: 490px;
	background: transparent url(../images/kabg-slab-top.gif) no-repeat 50% 0%; /* kg added */
}
#slabmiddle {
	background: transparent url(../images/kabg-slab-middle.gif) repeat-y 50% 0%; /* kg added */
}
#slabbottom {
	background: transparent url(../images/kabg-slab-bottom.gif) repeat-y 50% 0%; /* kg added */
}
#header {
	width: 940px;
	margin: 0 auto;
	height: 101px;
	position: relative;
}
#header h1 a {
	display: block;
	width: 447px;
	height: 83px;
	text-indent: -1000em;
	position: absolute;
	left: 18px;
	top: 8px;
	background: transparent url(../images/kabg-logo.gif) no-repeat 0% 0%;
}
#header h1.NL a { background-position: 0% -83px; }
#header h1.FR a { background-position: 0% -166px; }
#header h1.SP a { background-position: 0% -249px; }
ul#toplinks { 
	position: absolute; 
	right: 30px;
	top: 10px;
}
ul#toplinks li {
	float: right;
}
ul#toplinks li a {
	color: #b3b1b3 !important; 
}
ul#toplinks li a.current { 
	font-weight: bold;
	color: #444 !important;
}
ul#toplinks li span {
	font-size: 1.4em;
	margin: 0 10px;
	color: #ccc;
}
ul#toplinks li a:hover {
	text-decoration: underline;
	color: #333 !important;
}
ul#toplinks li.last span { margin: 0 !important; }
#stayconnected {
	width: 337px;
	height: 32px;
	background: transparent url(../images/kabgsxm-stayconnected-bkgnd.gif) no-repeat 0% 0%;
	position: absolute;
	right: 30px;
	top: 35px;
}
ul#languagelinks {
	position: absolute;
	/*right: 30px;
	top: 70px;*/
	right: 30px;
	top: 42px;
}
ul#languagelinks li {
	float: right;
}
ul#languagelinks li span {
	color: #b3b1b3;
	margin: 0 3px;
}
ul#languagelinks li a { line-height: 20px; display: block; }
ul#languagelinks li a.current {
	font-weight: bold;
	color: #a20000;
}
ul#navbar {
	width: 940px;
	height: 107px;
	background: transparent url(../images/kabg-navbar-bkgnd.gif) no-repeat 50% 0%;
}
ul#navbar li {
	float: left;
	display: block;
}
ul#navbar li a {
	padding: 0 25px;
	line-height: 116px;
	text-transform: uppercase;
	color: #fff;
	text-decoration: none;
	font-size: 1.2em;
	background: transparent url(../images/kabg-navbar-divider.gif) no-repeat 100% 50%;
	display: block;
	text-shadow: 1px 1px 1px #000;
}
ul#navbar.EN li a { padding: 0 34px !important; }
ul#navbar.NL li a { padding: 0 28px !important; }
ul#navbar li a:hover {
	text-decoration: underline !important;
	color: #edbcab !important;
}
ul#navbar li a.current {
	font-weight: bold;
	text-decoration: underline;
	color: #edbcab !important;
}
ul#navbar li a#navcontact { background: none; }
ul#navbar li a em { 
	text-transform: lowercase;
	font-size: 90%;
}
ul#navbar li a.stacked {
	padding-top: 40px !important;
	line-height: 18px !important;
	padding-bottom: 50px !important;
	background-position: 100% 31px;
}
/* one 0 one */
#one0one {
	width: 940px;
	background: transparent url(../images/kabg-101-fatseal-en.jpg) no-repeat 0% 0%;
	height: 282px;
	position: relative;
}
#one0one #leftside {
	position: absolute;
	left: 0;
	top: 0;
	width: 577px;
	height: 282px;
	background: transparent url(../images/kabg-101.jpg) no-repeat 0% 0%;
}
#one0one #leftside.NL { background: transparent url(../images/kabg-101-nl.jpg) no-repeat 0% 0%; }
#one0one #leftside.FR { background: transparent url(../images/kabg-101-fr.jpg) no-repeat 0% 0%; }
#one0one #leftside.SP { background: transparent url(../images/kabg-101-sp.jpg) no-repeat 0% 0%; }

ol.popularrequests {
	text-align: left;
	font-size: 1.3em;
	margin-bottom: 30px; 
	padding-bottom: 30px;
	background: transparent url(../images/kabg-tilde.gif) no-repeat 50% 100%;
}
ol.popularrequests li {
	padding-left: 0;
	margin-left: 22px;
}
ol.popularrequests li a {
	color: #021f47;
	display: block;
	margin-bottom: 8px;
}
ol.popularrequests li a:hover { color: #8b2325; }

/* footer */
#footer {
	width: 940px;
	background: transparent url(../images/kabg-footer-topdetail.gif) no-repeat 0% 0%;
	text-align: left;
}
#footer .col {
	float: left;
	margin-top: 42px;
}
#footer .footerclear {
	clear: both;
	padding-bottom: 26px;
	border-bottom: 1px solid #ddd;
	margin: 0 30px 30px;
}
#footer #copyright {
	margin-left: 30px;
	display: block;
	padding-bottom: 20px;
	color: #b3b1b1;
	font-size: 90%;
}
#footer #copyright a {
	color: #666;
}
#footer h5, #footer h5 a {
	color: #333;
	font-size: 1em;
	font-weight: bold;
	margin-bottom: 10px;
}
#footer ul li, #footer ul li a {
	color: #5f5d5e;
}
#footer a:hover {
	color: #8b2325;
	text-decoration: underline;
}
#footer a.nobreak br { display: none; }

/* content 
----------------------------------- */
#content {
	text-align: left;
	width: 940px;
	
}
#c1 {
	padding: 35px 30px;
}
.colleft {
	width: 525px;
	float: left;
}
.colright {
	width: 300px;
	float: right;
}
.clearboth {
	clear: both;
	height: 10px;
}
#content h3 {
	color: #033162;
	text-shadow: 1px 1px 1px #bbb;
	text-transform: uppercase;
	border-bottom: 1px solid #b3b1b3;
	padding-bottom: 8px;
	margin-bottom: 25px;
}
#content h3 em { 
	text-transform: lowercase;
	font-size: 85%;
	letter-spacing: -1px;			
}
#content .colright h3 {
	border: none;
	background: transparent url(../images/kabg-sidebar-borderbottom.gif) no-repeat 0% 100%;
	padding-bottom: 13px;
}


#content h5 {
	color: #033162;
	margin-bottom: 10px;
	font-size: 1em;
}
#guts .colright p img {
	float: right;
	margin: 30px;
	margin-right: 10px;
	margin-top: 0;
	border: 4px solid #fff;
	-moz-box-shadow: 0 0 5px #666;
	-webkit-box-shadow: 0 0 5px#666;
	box-shadow: 0 0 5px #666;
}
#guts .colright h3 {
	font-size: 2.2em;
	font-weight: normal;
	letter-spacing: -1px;
}
#guts h6 a {
	display: block;
	background: #efefef url(../images/kabg-icon-pdf.png) no-repeat 15px 50%;
	font-size: 1.6em;
	font-weight: normal;
	line-height: 50px;
	padding-left: 60px;
	width: 65%;
	border-left: 2px solid #DD753B;
}

/* news */
dl.news { 
	margin-bottom: 30px; 
	padding-bottom: 30px;
	background: transparent url(../images/kabg-tilde.gif) no-repeat 50% 100%;
	}
dl.news dt a {
	float:left;
	margin: 0;
	background-color:#fff;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	padding:2px;
	border:1px solid #ccc;
	width:75px;
	height:75px;
	text-indent: -1000em; 
	display: block;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	-moz-box-shadow: 0 0 10px #666;
	-webkit-box-shadow: 0 0 10px #666;
	box-shadow: 0 0 10px #666;
}
dl.news span.date {
	color: #5f5d5e;
	text-transform: uppercase;
	font-size: 85%;
	display: block;
}
dl.news dd {
	float: right;
	width: 230px;			
}
dl.news dd.carriage {
	float: none;
	width: 100%;
	clear:both;
	height: 20px;
}
dl.nothome dt { width: 160px;  }
dl.nothome dd { float: left; width: 100%; margin-top: 17px;  } /* TODO: width: 720px; margin-left: 155px; */
dl.nothome dd p { margin-bottom: .5em; }
dl.nothome h4 { margin-bottom: 0; margin-top: -20px;}
/* pics thumbs */
ul.pics li {
	background: none !important;
	padding-left: 0 !important;
	margin-left: 0 !important;
	float: left;
	margin-right: 20px;
	margin-bottom: 10px;
}
ul.pics li img {
	cursor:pointer;
	border:1px solid #aaa;
	padding:3px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
}
/* the overlayed element */
.simple_overlay {
	
	/* must be initially hidden */
	display:none;
	position: absolute;
	top: 15px !important;
	
	/* place overlay on top of other elements */
	z-index:10000;
	
	/* styling */
	background-color:#333;
	
	border:1px solid #666;
	
	/* CSS3 styling for latest browsers */
	-moz-box-shadow:0 0 90px 5px #000;
	-webkit-box-shadow: 0 0 90px #000;	
}

.fb-like{
    height: 20px;
    overflow: hidden;
}

/* close button positioned on upper right corner */
.simple_overlay .close {
	background-image:url(../images/kab-close.png);
	position:absolute;
	right:-15px;
	top:-15px;
	cursor:pointer;
	height:35px;
	width:35px;
}




/* joural */
div.journal {
	padding-bottom: 25px;
	background: transparent url(../images/kabg-tilde.gif) no-repeat 50% 100%;
	margin-bottom: 20px;
	position: relative;
}
a.back2index {
	display: block;
	position: absolute;
	top: -15px;
	right: 0;
	background: transparent url(../images/kabg-icon-back.png) no-repeat 0% 50%;
	padding-left: 22px;
}
body.news a.back2index {
	position: static;
}
span.date {
	color: #5f5d5e;
	text-transform: uppercase;
}
div.journal h4 {
	font-size: 1.3em;
	font-weight: normal;
	margin-bottom: 10px;
}
a.readmore {
	font-size: 90%;
	margin-left: 5px;
}
div.journalindex {
	background: none !important;
	margin-bottom: 10px !important;
	padding-bottom: 10px !important;
}
h4.journaltitle {
	color: #033162;
	font-size: 1.3em;
	margin-bottom: 1em;
}

#google_translate_element {
	float: left;
	margin-left: -50px;
}

/* shorty */
body.shorty #guts {
	margin-top: -260px;
}
body.shorty .colleft { width: 200px; }
body.shorty .colright { width: 625px; }
body.shorty .colright h3 { background-repeat: repeat-x !important; }

/* sub pages */
ul.subpagenav {
	list-style-type: disc;
	margin-top: -10px;
}
ul.newsarchive li { text-transform: capitalize; }
ul.subpagenav li {
	margin-left: 35px;	
}
ul.subpagenav li a.current { font-weight: bold; color: #a20000; }
body.shorty .colright ul li, ul.styled li {
	margin-left: 22px;
	background: transparent url(../images/kabg-icon-bulletsquare.png) no-repeat 0% 4px;
	padding-left: 22px;
	margin-bottom: 12px;
}
body.shorty .colright ol { margin-bottom: 1.5em; }
body.shorty .colright ol li {
	margin-left: 42px;
}
/* links page */
ul.styled li a {
	text-decoration: none !important;
}
ul.styled li a span { 
	text-decoration: text-decoration: none	 !important; 
	border-bottom: 1px solid #DD753B;
	}
ul.styled li a em {
	margin-left: 8px;
	color: #666;
	text-decoration: none !important;
	font-size: 90%;
}
ul.styled li a:hover em {
	border-bottom: 1px solid #333;
	color: #333 !important;
}

/* tool tip
----------------------------------- */
/* tooltip styling */
.tooltip {
	display:none;
	background: transparent url(../images/kabg-tooltip.png) no-repeat 0% 0%;
	height: 180px;
	width: 370px;
	text-align: left;	
	font-size: 1.1em;
}
.tooltip p {
	margin-bottom: 0 !important;
	padding-left: 37px;
	padding-right: 50px;
}
.tooltip h4 {
	padding-left: 37px;
	padding-top: 32px;
	text-transform: capitalize;
}

/* other rules */
p.alert {
	color: #a20000;
	padding: 5px 1em;
	background: #FFF6BF url(../images/kabg-icon-caution.png) no-repeat 10px 50%;
	padding-left: 3em;
	border: 1px solid #FFD324;
}
#translatedbygoogle {
	float: right;
	margin-top: -30px;
	background: transparent url(../images/kabg-icon-google.png) no-repeat 0% 50%;
	padding-left: 34px;
	line-height: 34px;
	font-size: 90%;
}
#translatedbygoogle acronym { 
	font-size: 1.4em; 
	color: #666; 
	border-bottom: 1px dotted #ccc;
	cursor: help;
}
#imgFlag {
	float: left;
	display: block;
	margin: 0 10px 0 0;
	border: 1px solid #ccc;
	padding: 2px;
}
#disclaimer {
	color: #888;
	font-size: 85%;
	margin-top: 4em;
	border-top: 1px solid #ccc;
	line-height: 1.3em;
	padding-top: 2em;
}

/* calendar
-------------------- */		
dl.calendar {
	margin-bottom: 2.5em;
	background: none;
	border: none;	
	}
dl.calendar dt {
	float: left;	
	width: 60px;
	}
dl.calendar dt a {
	display: block; 
	background: transparent url(../images/kabg-icon-calendar.gif) no-repeat 0% 0%;
	width: 43px;
	height: 44px;
	text-decoration: none;
	text-align: center;			
	}
dl.calendar dt a span {
	padding-left: 3px;			
	padding-top: 6px;
	padding-bottom: 20px;
	font-size: 1em;
	color: #666;
	font-weight: normal;
	text-transform: uppercase;
	display: block;		
	background: transparent url(../images/kabg-icon-calendar.png) no-repeat 50% 80%;
	}	
dl.calendar dt a:hover strong, dl.calendar dt a:hover span { color: #000; }
dl.calendar dd.title, dl.calendar dd.description {
	line-height: 1.4em;
	} 
dl.calendar dd { 
	padding-left: 80px;
	
	}
dl.calendar dd span {
	display: block;
	}	
dl.calendar dd span.title {
	font-weight: bold;
	}
dl.calendar dd span.date, dl.calendar dd span.location {	
	font-size: 1em;
	font-weight: bold;
	}
dl.calendar dd span.location {
	color: #666;
	}
dl.calendar dd span.item {
	font-size: 85%;
	font-weight: normal;
	line-height: 1.8em;
	color: #333;
	}
dl.calendar dd span.item strong { font-weight: normal; color: #333; }
dl.calendar dd span.repertoire {
	color: #555;
	font-size: 85%;
	line-height: 1.8em;
	}
dl.calendar dd span.extra {
	border-left: 2px solid #ccc;
	color: #666;
	padding: 5px 12px 5px;
	font-size: 85%;
	background: #f1f1f1;
	margin-top: .5em;
	}
dl.calendar dd span.extra a {
	font-weight: normal;
	}
h2.calendar {
	border-bottom: 1px solid #ccc;
	clear: both;
	padding-bottom: 12px;
	margin-bottom: 20px;
}
dl.calendar dd span.date em {
	margin-left: 8px;
	text-transform: lowercase;
	border-left: 1px solid #ccc;
	padding-left: 8px;
	font-weight: normal;
	
}
ul.floatupright {
	float: right;
	margin-left: 40px;
	margin-bottom: 20px;
	width: 185px;
	margin-top: 15px;
}
ul.floatupright li { margin-right: 0 !important; }
.colright blockquote {
	color: Green;
}
.colright pre {
	text-transform: uppercase;
	font-family: Helvetica, Verdana, Arial, Sans-Serif;
	font-style: normal !important;
	margin-bottom: 10px;
	display: block;
	color: #666;
	font-size: 12px;
}
.colright pre em {
	font-style: normal !important;
}
li.otherlangs {
	display: none !important;
}
body.consular li.otherlangs {
	display: inline !important;
}



/* #################################################  PRINTING */
@media print{
	
	body {
		background: #fff;
	}
	#slabtop, #slabmiddle {
		background: transparent;
	}
	#navbar, #languagelinks, #copyright br {
		display: none;
	}
	#header h1 a, #header h1 a:visited, #header h1 a:active {
		top: 15px;
		background: transparent;
		text-indent: 0;
		width: 100%;
		text-align: left;
		top: 99px;
		left: 30px;
		color: #033162;
		text-decoration: none;
		font-weight: normal;
		font-size: 1.2em;
		text-transform: uppercase;
	}
	#slabtop {
		border-top: 10px solid #888;
		height: 340px;
	}
	#guts {
		padding-top: 2em;
		border-top: 7px solid #ccc;
	}
	#footer {
		background: transparent;
	}
	#slabbottom {
		/*background: transparent;*/
		height: 210px;
		overflow: hidden;
		position: relative;
	}
	#copyright {
		position: absolute;
		bottom: 0;
		font-size: 80% !important;
	}
	#footer .footerclear { border: none; }
	#c1 {
		padding-top: 65px;
	}	
	.noprint { display: none; }
	
	

}

		
